# Child Theme Wordpress

A child theme for learning wordpress

## How To use
1. Go to folder /wp-content/themes of an installed wordpress project
2. git clone this project
3. Go to your wp-admin in Appareance > Themes and activate the `Simplon P14` theme